DeveloperWiki:Apps that need kdelibs3

From ArchWiki
Revision as of 17:20, 2 April 2010 by BaSh (Talk | contribs) (basket 1.80 beta in [testing])

Jump to: navigation, search

This list serves as guidance for those migrating from KDE3 to the current KDE4 version.

[extra]

[community]